; Edit a role

TITLE_EDIT="Edit %s"
TITLE_NEW="New Role"
FIELD_ENROLABLE="Enrollable"
FIELD_PROTECTED="Protected"
FIELD_ISGUEST="Guests"
FIELD_ISLOGGEDIN="Logged-in Users"
FIELD_TEACHERS="Teachers"
FIELD_STUDENTS="Students"
FIELD_TITLE-EN-GB="Title (US)"
FIELD_TITLE-FR-FR="Title (FR)"
FIELD_DESCRIPTION-EN-GB="Description (US)"
FIELD_DESCRIPTION-FR-FR="Description (FR)"
SUBMIT="Save"